xmldiff #5509 install doesn't work [resolved]

Seen in the following article : http://www.linux.com/feature/136757

$ python setup.py install
  File "setup.py", line 23
    from __future__ import nested_scopes
SyntaxError: from __future__ imports must occur at the beginning of the file

$ edit setup.py
...
from __future__ import nested_scopes
__revision__ = '$Id: setup.py,v 1.20 2005-01-12 14:21:47 syt Exp $'
...
prioritynormal
typebug
done in0.6.9
load0.200
load left0.000
closed by<not specified>